Test - Task #5213
MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28
Task # 5162 (Rejected): KUBI: Testing
Task # 5191 (Rejected): KUBI PROD: Registration in environment
Task # 5202 (Rejected): KUBI PROD: Content Review
Task # 5210 (Rejected): KUBI PROD: Verify Resource Maps

KUBI PROD: Verify that Resource Maps are correctly processed by CNs.
2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Verify that CNs are able to process the Resource Maps.
Successfully processed Resource Maps will cause objects to be associated in the Solr index.

History

#1 - 2015-01-15 19:08 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-20

1/1



http://www.tcpdf.org

